<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>

		<h1 style="text-align: center;">You are at the activity/music/index page.</h1>

		<img 
		src="../images/bbq.jpg"
		width="300"
		height="300"
		/>

		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>